Subject: Model Changes-99 Peakers
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 9 Feb 2000 01:04:00 -0800 (PST)

Ben-

Please adjust your models for the 99 Peakers to reflect the balances in the 
2/8 Weekly Cost Summary.  The changes that need to be made are as follows:

Brownsville:  Sales & Use Tax $33 Legal Expense $1,068      Total $128,001

Caledonia: Spare Parts $697 Legal Expense $883    Total $154,764

New Albany: Turbines $83,131 Spare Parts $748 Legal Expense $841 Total 
$148,836
 Also on New Albany, you are showing 367MW and my schedules show 360MW.  
Which is correct?

Please call me if you have any questions.  Thanks!
theresa
x58173